.correction {
    font-size: 14px;
    margin: 3rem;
    min-width: 100%;

    table {
        thead tr {
            background-color: #EEEEEF !important;
        }
        tr:nth-of-type(even) {
            background-color: #EEEEEF !important;
        }
        tr {
            line-height: 35px;
        }
        td {
            border: none;
        }

        thead {
            border: 1px solid #d9d9d9;
            th {
                font-weight: 100;
                border: none;
            }
        }

        tbody {
            border: 1px solid #d9d9d9;
            .popover-content {
                white-space: nowrap;
                overflow-x: hidden;

                .popover-display {
                    max-width: 150px;
                    display: table-cell;

                    span {
                        display: inline-block;
                        width: 100%;
                        white-space: nowrap;
                        overflow: hidden !important;
                        text-overflow: ellipsis;
                    }
                }
            }
        }
    }

    .show-in-mob {
        .shadow-view {
            box-shadow: 0 1px 9px 2px #d6d6d6;
            margin-bottom: 10px;
            padding: 5%;

            .popover-content {
                white-space: nowrap;
                overflow-x: hidden;
                max-width: 100%;

                .popover-display {
                    max-width: 100%;

                    span {
                        display: inline-block;
                        width: 100%;
                        white-space: nowrap;
                        overflow: hidden !important;
                        text-overflow: ellipsis;
                    }
                }
            }
        }
    }
}

.empty-section {
    .no-records {
        text-align: center;
        min-width: 60vw;
        min-height: 20vh;
        color: #e0e0e0;
        font-weight: bold;
        vertical-align: middle;
        margin-top: 10%;

    }
}

.status-done {
    margin: 6% 15% 0 4%;
    .fa {
        padding-right: 7px ;
        font-size: larger;
        color: #5195ED;
    }
}

@media screen and (max-width: 767px) {
    .correction {
        margin: 2px;
    }
}

